/*--------------------------------------------------------------
# BASIC TAGS
--------------------------------------------------------------*/

* {
    box-sizing:border-box;
    &:before, &:after {
        box-sizing:border-box;
    }
}

html, body {
  font-family: 'Calibri', 'Fira Sans', sans-serif;
	color: #808080;
	font-size: 20px;
  font-weight: normal;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}

a {
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	color: #808080;
}

a:hover {
	text-decoration: none;
	color: #ef7d1a;
}

h1, h2, h3, h4, h5, h6 {
  color: #ef7d1a;
  font-weight: bold;
  font-family: 'Calibri', 'Fira Sans', sans-serif;
}

h2 {
  color: #808080;
}

strong {
  font-weight: bold;
}

/*--------------------------------------------------------------
# LAYOUT
--------------------------------------------------------------*/

.site-container {
  background-color: #ffffff;
  background-position: center;
  background-size: cover;
  background-image: url('/assets/images/background.jpg');
}

.logo {
  max-width: 450px;
}
